<?
session_start();
if($status!="on")  header("Location: ./login.php");

$user="cp037684_tbadm";
$password="siamnovaTho1220!";
$database="cp037684_tbadm";

mysql_connect(localhost,$user,$password);
@mysql_select_db($database) or die( "Unable to select database");

$query = "DELETE FROM goldprice WHERE `ID`=$id";
mysql_query($query);

//$query = "INSERT INTO log SET userid='$uid',action='3' ";
//mysql_query($query);		

mysql_close();
header('Location: ./form2.php');
?>